#top{
    background: url(../images/top_pic.jpg) center center no-repeat;
}
#top .container{
    height: 120px;
}

.logo{
    margin-top: 22px;
}

.topRight{
    margin-top: 64px;
}
.topRight p,.searchCon{
    display: inline-block;
    color: #FFFFFF;
}
.topRight p a{
    font-size: 14px;
    color: #FFFFFF;
}
.topRight p span{
    margin: 0 15px;
    font-size: 14px;
}
.searchCon{
    margin-left: 50px;
}
.searchCon input{
    width: 220px;
    height: 20px;
    border: none;
    border-bottom: 1px solid #aeaeae;
    background: none;
    outline: none;
    color: #FFFFFF;
}
.searchCon button{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    border: none;
    outline: none;
    cursor: pointer;
    background: url(../images/icon_01.png) center center no-repeat;
}


#nav{
    background: #FFFFFF;
}
.navList{
    height: 60px;
}
.navList .nav-item{
    position: relative;
    float: left;
    height: 60px;
    line-height: 60px;
    margin-right: 2px;
    text-align: center;
}
.navList .nav-item a{
    display: block;
    height: 57px;
    padding: 0 14px;
    line-height: 57px;
    font-weight: bold;
    font-size: 16px;
    color: #333333;
}
.navList .nav-item:hover .nav-item-link,.navList .nav-item.selected .nav-item-link,.navList .nav-item.parent .nav-item-link{
    color: #004a99;
    border-bottom: 3px solid #004a99;
}


.partTitle{
    height: 50px;
    line-height: 50px;
    margin-top: 36px;
}
.partTitle .left{
    font-weight: bold;
    font-size: 24px;
    color: #333333;
}
.partTitle .right{
    font-size: 14px;
    color: #999999;
}
.partTitle.muilt .left{
	margin-right: 25px;
}
.partTitle.muilt .left.active{
	color: #004a99;
	background: url(../images/bg_06.png) center bottom repeat-x;
}
.partTitle.muilt .right{
	display: none;
}
.partTitle.muilt .right.active{
	display: block;
}
.partTabs{
	display: none;
}
.partTabs.active{
	display: block;
}

#main_01{
    height: 550px;
    background: url(../images/bg_02.png) center 190px no-repeat;
    background-size: auto 100%;
}
.xyxw{
    width: 760px;
}
.xyxwList{
	margin-top: 18px;
}
.xyxw_item{
    float: left;
    width: 360px;
}
.xyxw_item .xyxwImg{
    height: 198px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 110% auto;
    background-color: #f6f6f6;
    border: 1px solid #f6f6f6;
    transition: all .3s ease;
}
.xyxw_item:hover .xyxwImg{
	background-size: 120% auto;
}
.xyxw_item .xyxwImg a{
	display: block;height: 100%;
}
.xyxw_item .topTitle{
    line-height: 20px;
    margin-top: 12px;
    font-size: 15px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.xyxw_item .topTitle a{
    color: #333333;
}
.xyxw_item .topTitle a:hover{
    color: #004a99;
}
.xyxw_item .topDesc{
	margin-top: 10px;
	line-height: 24px;
	font-size: 14px;
	color: #999999;
}
.xyxw_item .topDate{
	margin-top: 10px;
	font-size: 14px;
	color: #999999;
}
.xyxw_01,.xyxw_02{
    height: 299px;
    margin-bottom: 5px;
    border-bottom: 1px dashed #dddddd;
}
.xyxw_item:nth-of-type(2n){
    float: right;
}
.xyxw_item .title{
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
	font-size: 15px;
	background: url(../images/icon_02.png) left 18px no-repeat;
}
.xyxw_item .title a{
	float: left;
	width: 250px;
	color: #333333;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.xyxw_item .title a:hover{
	color: #004a99;
}
.xyxw_item .title span{
	float: right;
	color: #999999;
}

.tzgg{
    width: 380px;
}
.tzggList{
	margin-top: 18px;
}
.tzggDate{
	width: 64px;
	height: 55px;
	padding-top: 5px;
	color: #FFFFFF;
	text-align: center;
	background: #004a99;
}
.tzgg_item{
	margin-bottom: 26px;
}
.tzgg_item .right{
	width: 300px;
	height: 60px;
	line-height: 30px;
}
.tzgg_item .right a{
	font-size: 15px;
	color: #444444;
}
.tzgg_item .right a:hover{
	color: #004a99;
}

#main_02{
    height: 550px;
    background: url(../images/bg_03.png) center center no-repeat;
    background-color: #c6defa;
}
.main2_l,.main2_m,.main2_r{
	width: 380px;
}
.main2_m{margin-left: 30px;}
.main2_list,.main2_m_list{
	margin-top: 12px;
}

.main2_l_item{ height: 64px; margin-bottom: 15px; font-size: 15px; border-radius: 4px; background: url(../images/bg_07.png) left center no-repeat; background-color: #FFFFFF; }
.main2_l_item p{ margin-bottom: 6px; padding: 10px 10px 0 26px; }
.main2_l_item span{ padding-left: 26px; }
.main2_l_item ,.main2_l_item a{ color: #333333; }
.main2_l_item a:hover{ color: #004A99; }


.main2_m_item{ height: 64px; margin-bottom: 15px; font-size: 15px; border-radius: 4px; background: url(../images/bg_08.png) left center no-repeat; background-color: #FFFFFF; }
.main2_m_item p{ margin-bottom: 6px; padding: 10px 10px 0 26px; }
.main2_m_item span{ padding-left: 26px; }
.main2_m_item ,.main2_m_item a{ color: #333333; }
.main2_m_item a:hover{ color: #004A99; }

.stuActivePic{
	height: 130px !important;
	margin-top: 12px;
}
.stuActivePic .swiper-wrapper,.stuActivePic .swiper-container{
        height: 130px !important;
}
.stuActivePic .swiper-slide{
        width: 380px;
	height: 130px !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 110% auto;
}
.stuActivePic .swiper-slide a{
        display: block;
        width: 100%;
        height: 100%;
}

.xstdList{
	height: 245px;
	padding-top: 5px;
	background: #FFFFFF;
}
.xstdList p{
	height: 40px;
	line-height: 40px;
	padding: 0 12px 0 28px;
	font-size: 15px;
	background: url(../images/icon_02.png) 15px center no-repeat;
}
.xstdList p .left{
	width: 260px;
	color: #444444;
}
.xstdList p .left:hover{
	color: #004A99;
}
.xstdList p span{
	color: #8d8d8d;
}


#main_03{
    height: 525px;
    background: url(../images/bg_04.png) center 135px no-repeat;
}
.main3_l{
	width: 380px;
}
.main3_m{
	width: 480px;
	margin-left: 30px;
}
.main3_r{
	width: 280px;
}


.top1{
	margin-top: 12px;
	padding-bottom: 17px;
	border-bottom: 1px dashed #e1e1e1;
}
.top1Img{
	width: 120px;
	height: 85px;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #f1f1f1;
	background-size: 110% auto;
}
.top1Info{
	width: 245px;
}
.top1Info .title{
	height: 30px;
	line-height: 30px;
	font-size: 15px;
}
.top1Info .title a{
	color: #004A99;
}
.top1Info .desc{
	line-height: 24px;
	font-size: 14px;
	color: #999999;
}

.main3_list p{
	height: 40px;
	line-height: 40px;
	padding-left: 12px;
	font-size: 15px;
	background: url(../images/icon_02.png) left center no-repeat;
}
.main3_list p .left{
	min-width: 260px;
	color: #444444;
}
.main3_list p .left:hover{
	color: #004A99;
}
.main3_list p span{
	color: #8d8d8d;
}
.main3_m_list .top1Info{
	width: 335px;
}
.main3_m_list .main3_list p .left{
	width: 340px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
}
.main3_r_list{
	margin-top: 50px;
}
.main3_r_list a{
	display: block;
	width: 280px;
	height: 95px;
	margin-bottom: 15px;
}


#main_04{
    height: 60px;
    background: #ebeff5;
}
#main_04 a{
    float: left;
    height: 60px;
    width: 148px;
    overflow: hidden;
    border-left: 1px solid #bfc2c7;
}


#erji_pic{
	height: 320px;
	background: url(../images/banner3.jpg) center center no-repeat;
}
#erji{
	margin: 28px 0 140px 0;
}

.ej_nav{
	width: 250px;
}
.ej_catname{
	position: relative;
	height: 100px;
	padding-left: 24px;
	font-weight: bold;
	font-size: 20px;
	color: #FFFFFF;
	border-top: 2px solid #003163;
	border-bottom: 1px solid #cccccc;
	background: url(../images/bg_09.png) 154px center no-repeat;
	background-color: #004a99;
}
.ej_catname p{
	height: 30px;
	line-height: 30px;
	margin-top: 35px;
}
.ej_navlist{
	min-height: 200px;
	padding-bottom: 315px;
	background: url(../images/bg_10.png) center bottom no-repeat;
	background-color: #f1f1f1;
}
.ej_navlist li{
        position:relative;
}
.ej_navlist li a{
	display: block;
	height: 100%;
	font-size: 15px;
	color: #666666;
        line-height: 47px;
         border-bottom: 1px solid #d6d6d6;
}
.ej_navlist li a.ej_navLink{
        background:url(../images/arrow_r.png)  225px center no-repeat;
}

.sub_list{background:#f5f5f5;padding:10px 0;}
.ej_navlist li ul.sub_list li a{background-images:none;}
.ej_navlist li ul.sub_list li:hover a{background-images:none;}
.ej_navlist li ul.sub_list li a{color:#252525  !important;font-size:14px;line-height:40px;border:none;}



.ej_navlist li a{text-align:center;}
.sub_list li.selected .sub_navLink,.sub_list li:hover .sub_navLink{background: #004a99;padding:0;color:#ffffff !important;}

.ej_navlist li.selected .ej_navLink,.ej_navlist .parent .ej_navLink, .ej_navlist li:hover .ej_navLink{
	color: #FFFFFF;
	background: url(../images/arrow_r_active.png) 225px center no-repeat;
        background-color: #004a99;
}

.ej_navlist li:hover .ejdh{
	display: block;
}

.ejdh{
	display: none;
	position: absolute;
	left: -20%;
        right: 0;
	min-width: 150px;
	text-align: center;
	background: #f6f6f6;
	box-shadow: 0 0 3px #999999;
}
.ejdh a {
    color: #333333 !important;
	background-image: none !important;
}
.ejdh_item{
	padding: 5px 0;
	line-height: 32px;
}
.ejdh_item:hover {
    color: #ffffff;
    background: #004a99;
}
.ejdh_item:hover a {
    color: #ffffff !important;
}

.ej_content{
	width: 900px;
}
.ej_position{
	height: 24px;
	line-height: 24px;
	padding: 5px 0 11px 26px;
	font-size: 14px;
	border-bottom: 1px solid #004A99;
	background: url(../images/home.png) 4px 10px no-repeat;
}
.ej_position ,.ej_position a{
	color: #004A99;
}


/*list*/
.ej_list .ej_item{
	height: 80px;
	padding: 36px 0 28px 0;
	border-bottom: 1px solid #eeeeee;
}
.ej_item_date{
	width: 50px;
	text-align: center;
}
.ej_item_date .d{ line-height: 32px; padding-top: 10px; font-size: 30px; color: #333333; }
.ej_item_date .ym{ line-height: 24px; font-size: 12px; color: #999999; }

.ej_item_info{
	width: 815px;
	line-height: 24px;
}
.ej_item_info .title a{
	font-size: 15px;
	color: #333333;
}
.ej_item_info .title a:hover{
	color: #004A99;
}
.ej_item_info .desc{
	margin-top: 8px;
	font-size: 14px;
	color: #999999;
}
.pager{
	margin-top: 100px;
	text-align: center;
}
#wp_paging_w24{
margin-top: 40px;
text-align: center;
}
#wp_paging_w24 ul{
float:none;
display:inline-block;
}

/*show*/
.showContent{
	margin-top: 20px;
}
.showContent .title{
	text-align: center;
	font-weight: bold;
	line-height: 24px;
	font-size: 20px;
	color: #333333;
}
.showContent .info{
	margin-top: 10px;
	line-height: 24px;
	text-align: center;
	font-size: 14px;
	color: #868686;
}
.showContent .info span{
	margin-right: 20px;
}
.showHtml{
	margin-top: 20px;
	overflow: hidden;
}


#footer{
    height: 204px;
    background: url(../images/bg_05.png) center center no-repeat;
}
.ft_left{
    margin-top: 50px;
}
.ft_left p{
    line-height: 32px;
}
.ft_left p,.ft_left p a{
    font-size: 14px;
    color: #ccdaff;
}
.ft_left p span{
    margin-right: 14px;
}
.qrcode{
    margin-top: 32px;
}
.qrcodeImg{
    width: 100px;
    height: 100px;
    background: #1a5ca3;
}
.qrcodeImg img{
    display: block;
    width: 90px;
    height: 90px;
    margin: 5px auto 0 auto;
}
.qrcode p{
    height: 32px;
    line-height: 32px;
    color: #ccdaff;
    font-size: 14px;
    text-align: center;
}
